[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderIcnsPart.SetupRead

## Declaration

Source position: intfgraphics.pas line 615

`protected procedure TLazReaderIcnsPart.SetupRead(`
`AWidth: Integer;`
`AHeight: Integer;`
`ADepth: Integer;`
`IsMask: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.